{
  "name":"FX Drunk",
  "kind":"filter",
  "src":"_FX_Drunk",
  "properties":[
	  {
	    "title":"Speed",
	    "name":"Speed",
	    "kind":"percent",
	    "type":"float",
	    "rang":"0,10",
	    "decimalDigits":"2",
	    "inc":"0.01,0.1",
	    "value":"1",
	  }, 
	  {
	    "title":"Wavy",
	    "name":"Wavy",
	    "kind":"percent",
	    "type":"float",
	    "rang":"0,1",
	    "decimalDigits":"2",
	    "inc":"0.01,0.1",
	    "value":"1",
	  },
	  {
	    "title":"Distortion",
	    "name":"Distortion",
	    "kind":"percent",
	    "type":"float",
	    "rang":"0,1",
	    "decimalDigits":"2",
	    "inc":"0.01,0.1",
	    "value":"0",
	  },
	  {
	    "title":"Distortion Wave",
	    "name":"DistortionWave",
	    "kind":"percent",
	    "type":"float",
	    "rang":"0,1",
	    "decimalDigits":"2",
	    "inc":"0.01,0.1",
	    "value":"0",
	  },
	  {
	    "title":"Opacity",
	    "name":"Fade",
	    "kind":"percent",
	    "type":"float",
	    "rang":"0,1",
	    "decimalDigits":"2",
	    "inc":"0.01,0.1",
	    "value":"1",
	  },
     {
	    "title":"Color Saturate",
	    "name":"ColoredSaturate",
	    "kind":"percent",
	    "type":"float",
	    "rang":"-2,2",
	    "decimalDigits":"2",
	    "inc":"0.01,0.1",
	    "value":"1",
	  },
     {
	    "title":"Color Change",
	    "name":"ColoredChange",
	    "kind":"percent",
	    "type":"float",
	    "rang":"-1,2",
	    "decimalDigits":"2",
	    "inc":"0.01,0.1",
	    "value":"0",
	  },	  

     {
	    "title":"Change Red",
	    "name":"ChangeRed",
	    "kind":"percent",
	    "type":"float",
	    "rang":"-1,1",
	    "decimalDigits":"2",
	    "inc":"0.01,0.1",
	    "value":"0",
	  },	
     {
	    "title":"Change Green",
	    "name":"ChangeGreen",
	    "kind":"percent",
	    "type":"float",
	    "rang":"-1,1",
	    "decimalDigits":"2",
	    "inc":"0.01,0.1",
	    "value":"0",
	  },	  
     {
	    "title":"Change Blue",
	    "name":"ChangeBlue",
	    "kind":"percent",
	    "type":"float",
	    "rang":"-1,1",
	    "decimalDigits":"2",
	    "inc":"0.01,0.1",
	    "value":"0",
	  },



  ]


}